### Method

# Template Expr new_anon_call

#### Declaration

    TmplExpr*
    tmpl_expr_new_anon_call (
      TmplExpr* func,
      TmplExpr* params
    )

#### Description

No description available.

#### Parameters

`params`

  Type: `TmplExpr`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `TmplExpr`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.